_gloc_rule_default: '|n| n==1 ? "" : "_plural" '

actionview_datehelper_select_day_prefix:
actionview_datehelper_select_month_names: 1月,2月,3月,4月,5月,6月,7月,8月,9月,10月,11月,12月
actionview_datehelper_select_month_names_abbr: 1月,2月,3月,4月,5月,6月,7月,8月,9月,10月,11月,12月
actionview_datehelper_select_month_prefix:
actionview_datehelper_select_year_prefix:
actionview_datehelper_select_year_suffix: 月
actionview_datehelper_time_in_words_day: 1日
actionview_datehelper_time_in_words_day_plural: %d日
actionview_datehelper_time_in_words_hour_about: 約1時間
actionview_datehelper_time_in_words_hour_about_plural: 約%d時間
actionview_datehelper_time_in_words_hour_about_single: 約1時間
actionview_datehelper_time_in_words_minute: 1分
actionview_datehelper_time_in_words_minute_half: 約30秒
actionview_datehelper_time_in_words_minute_less_than: 1分以内
actionview_datehelper_time_in_words_minute_plural: %d分
actionview_datehelper_time_in_words_minute_single: 1分
actionview_datehelper_time_in_words_second_less_than: 1秒以内
actionview_datehelper_time_in_words_second_less_than_plural: %d秒以内
actionview_instancetag_blank_option: 選んでください

activerecord_error_inclusion: がリストに含まれていません
activerecord_error_exclusion: が予約されています
activerecord_error_invalid: が無効です
activerecord_error_confirmation: 確認のパスワードと合っていません
activerecord_error_accepted: を承諾してください
activerecord_error_empty: が空です
activerecord_error_blank: が空白です
activerecord_error_too_long: が長すぎます
activerecord_error_too_short: が短かすぎます
activerecord_error_wrong_length: の長さが間違っています
activerecord_error_taken: はすでに登録されています
activerecord_error_not_a_number: が数字ではありません
activerecord_error_not_a_date: の日付が間違っています
activerecord_error_greater_than_start_date: を開始日より後にしてください
activerecord_error_not_same_project: 同じプロジェクトに属していません
activerecord_error_circular_dependency: この関係では、循環依存になります

general_fmt_age: %d歳
general_fmt_age_plural: %d歳
general_fmt_date: %%Y年%%m月%%d日
general_fmt_datetime: %%Y年%%m月%%d日 %%H:%%M %%p
general_fmt_datetime_short: %%b %%d, %%H:%%M %%p
general_fmt_time: %%H:%%M %%p
general_text_No: 'いいえ'
general_text_Yes: 'はい'
general_text_no: 'いいえ'
general_text_yes: 'はい'
general_lang_name: 'Japanese (日本語)'
general_csv_separator: ','
general_csv_encoding: SJIS
general_pdf_encoding: UTF-8
general_day_names: 月曜日,火曜日,水曜日,木曜日,金曜日,土曜日,日曜日
general_first_day_of_week: '7'

notice_account_updated: アカウントが更新されました。
notice_account_invalid_creditentials: ユーザ名もしくはパスワードが無効
notice_account_password_updated: パスワードが更新されました。
notice_account_wrong_password: パスワードが違います
notice_account_register_done: アカウントが作成されました。
notice_account_unknown_email: ユーザが存在しません。
notice_can_t_change_password: このアカウントでは外部認証を使っています。パスワードは変更できません。
notice_account_lost_email_sent: 新しいパスワードのメールを送信しました。
notice_account_activated: アカウントが有効になりました。ログインできます。
notice_successful_create: 作成しました。
notice_successful_update: 更新しました。
notice_successful_delete: 削除しました。
notice_successful_connection: 接続しました。
notice_file_not_found: アクセスしようとしたページは存在しないか削除されています。
notice_locking_conflict: 別のユーザがデータを更新しています。
notice_not_authorized: このページにアクセスするには認証が必要です。
notice_email_sent: %s宛にメールを送信しました。
notice_email_error: メール送信中にエラーが発生しました(%s)
notice_feeds_access_key_reseted: RSSアクセスキーを初期化しました。

error_scm_not_found: リポジトリに、エントリ/リビジョンが存在しません。
error_scm_command_failed: "リポジトリへアクセスしようとしてエラーになりました: %s"

mail_subject_lost_password: %sパスワード
mail_body_lost_password: 'パスワードを変更するには、以下のリンクをたどってください:'
mail_subject_register: %sアカウントのアクティブ化
mail_body_register: 'アカウントをアクティブにするには、以下のリンクをたどってください:'

gui_validation_error: 1件のエラー
gui_validation_error_plural: %d件のエラー

field_name: 名前
field_description: 説明
field_summary: サマリ
field_is_required: 必須
field_firstname: 名前
field_lastname: 苗字
field_mail: メールアドレス
field_filename: ファイル
field_filesize: サイズ
field_downloads: ダウンロード
field_author: 起票者
field_created_on: 作成日
field_updated_on: 更新日
field_field_format: 書式
field_is_for_all: 全プロジェクト向け
field_possible_values: 選択肢
field_regexp: 正規表現
field_min_length: 最小値
field_max_length: 最大値
field_value: 値
field_category: カテゴリ
field_title: タイトル
field_project: プロジェクト
field_issue: チケット
field_status: ステータス
field_notes: 注記
field_is_closed: 終了したチケット
field_is_default: デフォルトのステータス
field_tracker: トラッカー
field_subject: 題名
field_due_date: 期限日
field_assigned_to: 担当者
field_priority: 優先度
field_fixed_version: Target version
field_user: ユーザ
field_role: 役割
field_homepage: ホームページ
field_is_public: 公開
field_parent: 親プロジェクト名
field_is_in_chlog: 変更記録に表示されているチケット
field_is_in_roadmap: ロードマップに表示されているチケット
field_login: ログイン
field_mail_notification: メール通知
field_admin: 管理者
field_last_login_on: 最終接続日
field_language: 言語
field_effective_date: 日付
field_password: パスワード
field_new_password: 新しいパスワード
field_password_confirmation: パスワードの確認
field_version: バージョン
field_type: タイプ
field_host: ホスト
field_port: ポート
field_account: アカウント
field_base_dn: Base DN
field_attr_login: ログイン名属性
field_attr_firstname: 名前属性
field_attr_lastname: 苗字属性
field_attr_mail: メール属性
field_onthefly: あわせてユーザを作成
field_start_date: 開始日
field_done_ratio: 進捗 %%
field_auth_source: 認証モード
field_hide_mail: メールアドレスを隠す
field_comments: コメント
field_url: URL
field_start_page: メインページ
field_subproject: サブプロジェクト
field_hours: 時間
field_activity: 活動
field_spent_on: 日付
field_identifier: 識別子
field_is_filter: フィルタとして使う
field_issue_to_id: 関連するチケット
field_delay: 遅延
field_assignable: チケットはこのロールに割り当てることができます
field_redirect_existing_links: 既存のリンクをリダイレクトする
field_estimated_hours: 予定工数
field_default_value: デフォルトのステータス

setting_app_title: アプリケーションのタイトル
setting_app_subtitle: アプリケーションのサブタイトル
setting_welcome_text: ウェルカムメッセージ
setting_default_language: 既定の言語
setting_login_required: 認証が必要
setting_self_registration: ユーザは自分で登録できる
setting_attachment_max_size: 添付の最大サイズ
setting_issues_export_limit: 出力するチケット数の上限
setting_mail_from: 送信元メールアドレス
setting_host_name: ホスト名
setting_text_formatting: テキストの書式
setting_wiki_compression: Wiki履歴を圧縮する
setting_feeds_limit: フィード内容の上限
setting_autofetch_changesets: コミットを自動取得する
setting_sys_api_enabled: リポジトリ管理用のWeb Serviceを有効化する
setting_commit_ref_keywords: 参照用キーワード
setting_commit_fix_keywords: 修正用キーワード
setting_autologin: 自動ログイン
setting_date_format: 日付の形式
setting_cross_project_issue_relations: 異なるプロジェクトのチケット間で関係の設定を許可

label_user: ユーザ
label_user_plural: ユーザ
label_user_new: 新しいユーザ
label_project: プロジェクト
label_project_new: 新しいプロジェクト
label_project_plural: プロジェクト
label_project_all: 全プロジェクト
label_project_latest: 最近のプロジェクト
label_issue: チケット
label_issue_new: 新しいチケット
label_issue_plural: チケット
label_issue_view_all: チケットを全て見る
label_document: 文書
label_document_new: 新しい文書
label_document_plural: 文書
label_role: ロール
label_role_plural: ロール
label_role_new: 新しいロール
label_role_and_permissions: ロールと権限
label_member: メンバー
label_member_new: 新しいメンバー
label_member_plural: メンバー
label_tracker: トラッカー
label_tracker_plural: トラッカー
label_tracker_new: 新しいトラッカーを作成
label_workflow: ワークフロー
label_issue_status: チケットのステータス
label_issue_status_plural: チケットのステータス
label_issue_status_new: 新しいステータス
label_issue_category: チケットのカテゴリ
label_issue_category_plural: チケットのカテゴリ
label_issue_category_new: 新しいカテゴリ
label_custom_field: カスタムフィールド
label_custom_field_plural: カスタムフィールド
label_custom_field_new: 新しいカスタムフィールドを作成
label_enumerations: 列挙項目
label_enumeration_new: 新しい値
label_information: 情報
label_information_plural: 情報
label_please_login: ログインしてください
label_register: 登録する
label_password_lost: パスワードの再発行
label_home: ホーム
label_my_page: マイページ
label_my_account: マイアカウント
label_my_projects: マイプロジェクト
label_administration: 管理
label_login: ログイン
label_logout: ログアウト
label_help: ヘルプ
label_reported_issues: 報告したチケット
label_assigned_to_me_issues: 担当しているチケット
label_last_login: 最近の接続
label_last_updates: 最近の更新1件
label_last_updates_plural: 最近の更新%d件
label_registered_on: 登録日
label_activity: 活動
label_new: 新しく作成
label_logged_as: ログイン中：
label_environment: 環境
label_authentication: 認証
label_auth_source: 認証モード
label_auth_source_new: 新しい認証モード
label_auth_source_plural: 認証モード
label_subproject_plural: サブプロジェクト
label_min_max_length: 最小値 - 最大値の長さ
label_list: リストから選択
label_date: 日付
label_integer: 整数
label_boolean: 真偽値
label_string: テキスト
label_text: 長いテキスト
label_attribute: 属性
label_attribute_plural: 属性
label_download: %d ダウンロード
label_download_plural: %d ダウンロード
label_no_data: 表示するデータがありません
label_change_status: ステータスの変更
label_history: 履歴
label_attachment: ファイル
label_attachment_new: 新しいファイル
label_attachment_delete: ファイルを削除
label_attachment_plural: ファイル
label_report: レポート
label_report_plural: レポート
label_news: ニュース
label_news_new: ニュースを追加
label_news_plural: ニュース
label_news_latest: 最新ニュース
label_news_view_all: 全てのニュースを見る
label_change_log: 変更記録
label_settings: 設定
label_overview: 概要
label_version: バージョン
label_version_new: 新しいバージョン
label_version_plural: バージョン
label_confirmation: 確認
label_export_to: 他の形式に出力
label_read: 読む...
label_public_projects: 公開プロジェクト
label_open_issues: 未完了
label_open_issues_plural: 未完了
label_closed_issues: 終了
label_closed_issues_plural: 終了
label_total: 合計
label_permissions: 権限
label_current_status: 現在のステータス
label_new_statuses_allowed: ステータスの移行先
label_all: 全て
label_none: なし
label_next: 次
label_previous: 前
label_used_by: 使用中
label_details: 詳細
label_add_note: 注記を追加
label_per_page: ページ毎
label_calendar: カレンダー
label_months_from: ヶ月 from
label_gantt: ガントチャート
label_internal: Internal
label_last_changes: 最新の変更%d件
label_change_view_all: 全ての変更を見る
label_personalize_page: このページをパーソナライズする
label_comment: コメント
label_comment_plural: コメント
label_comment_add: コメント追加
label_comment_added: 追加されたコメント
label_comment_delete: コメント削除
label_query: カスタムクエリ
label_query_plural: カスタムクエリ
label_query_new: 新しいクエリ
label_filter_add: フィルタ追加
label_filter_plural: フィルタ
label_equals: 等しい
label_not_equals: 等しくない
label_in_less_than: 残日数がこれより多い
label_in_more_than: 残日数がこれより少ない
label_in: 残日数
label_today: 今日
label_this_week: この週
label_less_than_ago: 経過日数がこれより少ない
label_more_than_ago: 経過日数がこれより多い
label_ago: 日前
label_contains: 含む
label_not_contains: 含まない
label_day_plural: 日
label_repository: リポジトリ
label_browse: ブラウズ
label_modification: %d点の変更
label_modification_plural: %d点の変更
label_revision: リビジョン
label_revision_plural: リビジョン
label_added: 追加
label_modified: 変更
label_deleted: 削除
label_latest_revision: 最新リビジョン
label_latest_revision_plural: 最新リビジョン
label_view_revisions: リビジョンを見る
label_max_size: 最大サイズ
label_on: 合計
label_sort_highest: 一番上へ
label_sort_higher: 上へ
label_sort_lower: 下へ
label_sort_lowest: 一番下へ
label_roadmap: ロードマップ
label_roadmap_due_in: 期日まで
label_roadmap_overdue: %s late
label_roadmap_no_issues: このバージョンに向けてのチケットはありません
label_search: 検索
label_result_plural: 結果
label_all_words: すべての単語
label_wiki: Wiki
label_wiki_edit: Wiki編集
label_wiki_edit_plural: Wiki編集
label_wiki_page: Wiki page
label_wiki_page_plural: Wikiページ
label_index_by_title: 索引(名前順)
label_index_by_date: 索引(日付順)
label_current_version: 最新版
label_preview: プレビュー
label_feed_plural: フィード
label_changes_details: 全変更の詳細
label_issue_tracking: チケットトラッキング
label_spent_time: 経過時間
label_f_hour: %.2f 時間
label_f_hour_plural: %.2f 時間
label_time_tracking: 時間トラッキング
label_change_plural: 変更
label_statistics: 統計
label_commits_per_month: 月別のコミット
label_commits_per_author: 起票者別のコミット
label_view_diff: 差分を見る
label_diff_inline: インライン
label_diff_side_by_side: 横に並べる
label_options: オプション
label_copy_workflow_from: ワークフローをここからコピー
label_permissions_report: 権限レポート
label_watched_issues: ウォッチ中のチケット
label_related_issues: 関連するチケット
label_applied_status: 適用されたステータス
label_loading: ロード中...
label_relation_new: 新しい関連
label_relation_delete: 関連の削除
label_relates_to: 関係している
label_duplicates: 重複している
label_blocks: ブロックしている
label_blocked_by: ブロックされている
label_precedes: 先行する
label_follows: 後続する
label_end_to_start: end to start
label_end_to_end: end to end
label_start_to_start: start to start
label_start_to_end: start to end
label_stay_logged_in: ログインを維持
label_disabled: 無効
label_show_completed_versions: 完了したバージョンを表示
label_me: 自分
label_board: フォーラム
label_board_new: 新しいフォーラム
label_board_plural: フォーラム
label_topic_plural: トピック
label_message_plural: メッセージ
label_message_last: 最新のメッセージ
label_message_new: 新しいメッセージ
label_reply_plural: 返答
label_send_information: アカウント情報をユーザに送信
label_year: 年
label_month: 月
label_week: 週
label_date_from: "日付指定: "
label_date_to: から
label_language_based: 既定の言語の設定に従う
label_sort_by: %sで並び替え
label_send_test_email: テストメールを送信
label_feeds_access_key_created_on: RSSアクセスキーは%s前に作成されました
label_module_plural: モジュール
label_added_time_by: %sが%s前に追加しました
label_updated_time: %s前に更新されました
label_jump_to_a_project: プロジェクトへ移動...

button_login: ログイン
button_submit: 変更
button_save: 保存
button_check_all: チェックを全部つける
button_uncheck_all: チェックを全部外す
button_delete: 削除
button_create: 作成
button_test: テスト
button_edit: 編集
button_add: 追加
button_change: 変更
button_apply: 適用
button_clear: クリア
button_lock: ロック
button_unlock: アンロック
button_download: ダウンロード
button_list: 一覧
button_view: 見る
button_move: 移動
button_back: 戻る
button_cancel: キャンセル
button_activate: 有効にする
button_sort: ソート
button_log_time: 時間を記録
button_rollback: このバージョンにロールバック
button_watch: ウォッチ
button_unwatch: ウォッチをやめる
button_reply: 返答
button_archive: 書庫に保存
button_unarchive: 書庫から戻す
button_reset: リセット
button_rename: 名前変更

status_active: 有効
status_registered: 登録
status_locked: ロック

text_select_mail_notifications: どのメール通知を送信するか、アクションを選択してください。
text_regexp_info: 例) ^[A-Z0-9]+$
text_min_max_length_info: 0だと無制限になります
text_project_destroy_confirmation: 本当にこのプロジェクトと関連データを削除したいのですか？
text_workflow_edit: ワークフローを編集するロールとトラッカーを選んでください
text_are_you_sure: よろしいですか？
text_journal_changed: %sから%sに変更
text_journal_set_to: %sにセット
text_journal_deleted: 削除
text_tip_task_begin_day: この日に開始するタスク
text_tip_task_end_day: この日に終了するタスク
text_tip_task_begin_end_day: この日のうちに開始して終了するタスク
text_project_identifier_info: '英小文字(a-z)と数字とダッシュ(-)が使えます。<br />一度保存すると、識別子は変更できません。'
text_caracters_maximum: 最大 %d 文字です。
text_length_between: 長さは %d から %d 文字までです。
text_tracker_no_workflow: このトラッカーにワークフローが定義されていません
text_unallowed_characters: 使えない文字です
text_comma_separated: (カンマで区切った)複数の値が使えます
text_issues_ref_in_commit_messages: コミットメッセージ内でチケットの参照/修正
text_issue_added: チケット %s が報告されました。 (by %s)
text_issue_updated: チケット %s が更新されました。 (by %s)
text_wiki_destroy_confirmation: 本当にこのwikiとその内容の全てを削除しますか？
text_issue_category_destroy_question: このカテゴリに割り当て済みのチケット(%d)があります。何をしようとしていますか？
text_issue_category_destroy_assignments: カテゴリの割り当てを削除する
text_issue_category_reassign_to: チケットをこのカテゴリに再割り当てする

default_role_manager: 管理者
default_role_developper: 開発者
default_role_reporter: 報告者
default_tracker_bug: バグ
default_tracker_feature: 機能
default_tracker_support: サポート
default_issue_status_new: 新規
default_issue_status_assigned: 担当
default_issue_status_resolved: 解決
default_issue_status_feedback: フィードバック
default_issue_status_closed: 終了
default_issue_status_rejected: 却下
default_doc_category_user: ユーザ文書
default_doc_category_tech: 技術文書
default_priority_low: 低め
default_priority_normal: 通常
default_priority_high: 高め
default_priority_urgent: 急いで
default_priority_immediate: 今すぐ
default_activity_design: デザイン作業
default_activity_development: 開発作業

enumeration_issue_priorities: チケットの優先度
enumeration_doc_categories: 文書カテゴリ
enumeration_activities: 作業分類 (時間トラッキング)
label_file_plural: ファイル
label_changeset_plural: チェンジセット
field_column_names: 項目
label_default_columns: 既定の項目
setting_issue_list_default_columns: チケットの一覧で表示する項目
setting_repositories_encodings: リポジトリのエンコーディング
notice_no_issue_selected: "チケットが選択されていません! 更新対象のチケットを選択してください。"
label_bulk_edit_selected_issues: チケットの一括編集
label_no_change_option: (変更無し)
notice_failed_to_save_issues: "%d件のチケットが保存できませんでした(%d件選択のうち) : %s."
label_theme: テーマ
label_default: 既定
label_search_titles_only: タイトルのみ
label_nobody: nobody
button_change_password: パスワード変更
text_user_mail_option: "未選択のプロジェクトでは、ウォッチまたは関係しているチケット(例: 自分が報告者もしくは担当者であるチケット)のみメールが送信されます。"
label_user_mail_option_selected: "選択したプロジェクト..."
label_user_mail_option_all: "参加しているプロジェクトの全てのチケット"
label_user_mail_option_none: "ウォッチまたは関係しているチケットのみ"
setting_emails_footer: メールのフッタ
label_float: 小数
button_copy: コピー
mail_body_account_information_external: 「%s」アカウントを使ってにログインできます。
mail_body_account_information: アカウント情報
setting_protocol: プロトコル
label_user_mail_no_self_notified: 自分自身による変更の通知は不要です
setting_time_format: 時刻の形式
label_registration_activation_by_email: メールでアカウントを有効化
mail_subject_account_activation_request: %sアカウントの有効化要求
mail_body_account_activation_request: 新しいユーザ(%s)が登録しています。このアカウントはあなたの承認待ちです：
label_registration_automatic_activation: 自動でアカウントを有効化
label_registration_manual_activation: 手動でアカウントを有効化
notice_account_pending: アカウントは作成済みで、管理者の承認待ちです。
field_time_zone: タイムゾーン
text_caracters_minimum: 最低%d文字の長さが必要です
setting_bcc_recipients: ブラインドカーボンコピーで受信(bcc)
button_annotate: 注釈
label_issues_by: %s別のチケット
field_searchable: Searchable
label_display_per_page: '1ページに: %s'
setting_per_page_options: ページ毎の表示件数
label_age: 年齢
notice_default_data_loaded: デフォルト設定をロードしました。
text_load_default_configuration: デフォルト設定をロード
text_no_configuration_data: "ロール、トラッカー、チケットのステータス、ワークフローがまだ設定されていません。\nデフォルト設定のロードを強くお勧めします。ロードした後、それを修正することができます。"
error_can_t_load_default_data: "デフォルト設定がロードできませんでした: %s"
button_update: 更新
label_change_properties: プロパティの変更
label_general: 全般
label_repository_plural: リポジトリ
label_associated_revisions: 関係しているリビジョン
setting_user_format: ユーザ名の表示書式
text_status_changed_by_changeset: チェンジセット%sで適用されました。
label_more: 続き
text_issues_destroy_confirmation: '本当に選択したチケットを削除しますか？'
label_scm: SCM
text_select_project_modules: 'このプロジェクトで使用するモジュールを選択してください:'
label_issue_added: チケットが追加されました
label_issue_updated: チケットが更新されました
label_document_added: 文書が追加されました
label_message_posted: メッセージが追加されました
label_file_added: ファイルが追加されました
label_news_added: ニュースが追加されました
project_module_boards: フォーラム
project_module_issue_tracking: チケットトラッキング
project_module_wiki: Wiki
project_module_files: ファイル
project_module_documents: 文書
project_module_repository: リポジトリ
project_module_news: ニュース
project_module_time_tracking: 時間トラッキング
text_file_repository_writable: ファイルリポジトリに書き込み可能
text_default_administrator_account_changed: デフォルト管理アカウントが変更済
text_rmagick_available: RMagickが使用可能 (オプション)
button_configure: 設定
label_plugins: プラグイン
label_ldap_authentication: LDAP認証
label_downloads_abbr: DL
label_this_month: 今月
label_last_n_days: 最後の%d日間
label_all_time: 全期間
label_this_year: 今年
label_date_range: 日付の範囲
label_last_week: 先週
label_yesterday: 昨日
label_last_month: 先月
label_add_another_file: 別のファイルを追加
text_destroy_time_entries_question: チケットに記録された%.02f時間を削除しようとしています。何がしたいのですか？
error_issue_not_found_in_project: 'チケットが見つかりません、もしくはこのプロジェクトに属していません'
text_assign_time_entries_to_project: 記録された時間をプロジェクトに割り当て
label_optional_description: 任意のコメント
text_destroy_time_entries: 記録された時間を削除
text_reassign_time_entries: '記録された時間をこのチケットに再割り当て：'
setting_activity_days_default: プロジェクトの活動ページに表示される日数
label_chronological_order: 古い順
field_comments_sorting: コメントを表示
label_reverse_chronological_order: 新しい順
label_preferences: 設定
setting_display_subprojects_issues: デフォルトでサブプロジェクトのチケットをメインプロジェクトに表示する
label_overall_activity: 全ての活動
setting_default_projects_public: デフォルトで新しいプロジェクトは公開にする
error_scm_annotate: "エントリが存在しない、もしくはアノテートできません。"
label_planning: 計画
